.busi-wrap .top{margin-top:48px; background-color:#fff; padding-top:40px;}
.busi-wrap .top > ul{position: relative; }
.busi-wrap .top > ul li{float:right;}

.busi-wrap .top > ul li.img{width:55%; position: relative; z-index: 10; box-shadow: 10px 10px 25px rgba(0,0,0,0.2); line-height: 0;}
.busi-wrap .top > ul li.img img{position: relative; z-index: 10;}
.busi-wrap .top > ul li.img:after{content:''; position: absolute; background-color:transparent; width:100%; height:100%; top:0; right:0; z-index: 9;}
.busi-wrap .top > ul li.txt{width:485px; position: absolute; top:50%; transform: translateY(-50%); padding:0 40px; word-break:keep-all;}
.busi-wrap .top > ul li.txt > em{display: block; margin-bottom:24px; font-weight: 500; font-size:1.5em; color:#a1a1a1;}
.busi-wrap .top > ul li.txt > p{ font-size:1.35em; margin-bottom:16px;}
.busi-wrap .top > ul li.txt > span{display: block; background-color: #fff; border-radius: 6px; padding:16px 24px; font-size: 1.1em;}
/* .busi-wrap .top > ul li.txt > p::before{content: ''; width: 64px; height: 2px; background-color: #a1a1a1; display: block; margin-bottom: 24px;} */

.busi-wrap .mid{margin-top:64px; background-color: #fff; max-width: 960px; width:100%; margin-left:auto; margin-right:auto;}
.busi-wrap .mid li{width:25%; padding:3%; float:left; margin-top:16px;}
.busi-wrap .mid li > .txt{display: block; text-align: center; margin-top:16px; font-size:1.25em;}
.busi-wrap .mid li > .txt > em{display: block; font-size:0.8em; color:#a1a1a1; line-height: 1.3;}
.busi-wrap .mid .cont{display:block;  background-color: #f6faff;
     padding:16px; border-radius: 50%; width: 100%; position: relative; border:3px solid #c0d8f2;}

.busi-wrap .mid .cont:before{display: block; content:''; padding-top:100%;}
.busi-wrap .mid .cont:after{content:''; position: absolute; display: block; width:80%; height:80%;  border-radius: 50%;
    top:50%; left:50%; transform: translate(-50%, -50%); -ms-transform: translateY(-50%,-50%); -webkit-transform: translateY(-50%,-50%);}
.busi-wrap .mid .cont > img{display: block; margin-left: auto; margin-right:auto; position: absolute;
    top:50%; left:50%; transform: translate(-50%, -50%); -ms-transform: translateY(-50%,-50%); -webkit-transform: translateY(-50%,-50%);}

.busi-wrap .bt{margin-top:48px; padding-top:40px;}
.busi-wrap .bt > ul li> span{margin-top:24px; overflow: hidden; display: block; line-height: 0;}
.busi-wrap .bt > ul li > span > img{line-height: 1; transition: transform .3s;}
.busi-wrap .bt > ul li > span img:hover{transform: scale(1.1); -webkit-transform: scale(1.1); -ms-transform: scale(1.1);
    }
.busi-wrap .bt > ul li > em{display: block; text-align: center; margin-top:12px;}
.busi-wrap .recruit-apply-method{color:#1f6bbb; margin-bottom:4px;}


@media (max-width: 768px){
    .busi-wrap .top > ul li{float:left;}
    .busi-wrap .top > ul > li{width: 100% !important;}
    .busi-wrap .top > ul li.img{right:0; bottom:0; box-shadow:none;}
    .busi-wrap .top > ul li.txt{position: relative; transform: inherit; -ms-transform: inherit; -webkit-transform:inherit; margin-top:32px; padding:0;}

    .busi-wrap .mid{max-width: 480px;}
    .busi-wrap .mid li{width:50%; padding:5%;}
}

@media (max-width: 400px){

}
